Commit d55959e9 authored by Bas Nijholt's avatar Bas Nijholt
Browse files

make sure to install boost from conda-forge

parent b78a3166
......@@ -23,6 +23,7 @@ dependencies:
- ipyparallel
# other
- line_profiler
- boost
- feedparser
- pytest-flakes
- python-graphviz
......
......@@ -35,6 +35,7 @@ dependencies:
- mistune>=0.8.1
# other
- adaptive
- boost
- emcee
- feedparser
- ffmpeg
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment